<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-rospotreb2016</identifier>
<title>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Ульяновской области</title>
<description>Первоначальные данные</description>
<creator>Правительство Ульяновской области</creator>
<created>20160819</created>
<modified>20160819</modified>
<subject> Роспотребнадзор, Роспотребнадзор</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325001144-rospotreb2016/data-20160819T145847-structure-20160819T145847.xml</source>
<created>20160819T145847</created>
<provenance>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Ульяновской области</provenance>
<valid>20160819</valid>
<structure>20160819T145847</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325001144-rospotreb2016/structure-20160819T145847.xsd</source>
<created>20160819T145847</created>
</structureversion></structure>
<publisher>
<name>Н.С. Паймушкина</name>
<phone>8 (8422) 44-29-44</phone>
<mbox>73rpn@73.rospotrebnadzor.ru</mbox>
</publisher>
</meta>